{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Data Kelembagaan</title>

    <style>
        body {
            font-family: Arial, sans-serif;
        }
        #header {
            text-align: center;
        }
        #logo-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #logo {
            max-width: 90px;
            max-height: 90px;
            margin-right: 20px;
        }
        #text-container {
            text-align: center;
            margin-bottom: 20px;
        }
        #text-container h3,
        #text-container h1,
        #text-container p {
            margin: 5px 0;
        }
        #address {
            text-align: center;
        }
        #divider {
            width: 100%;
            border-top: 1px solid #000;
            /* margin-top: 20px; */
            /* margin-bottom: 20px; */
        }
        hr {
            border: none;
            border-top: 5px solid #000; /* Warna dan ketebalan garis dapat disesuaikan */
            /* Atur spasi atas dan bawah garis */
        }
        table {
            border-collapse: collapse;
            width: 100%;
        }
    
        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
    
        th {
            background-color: #f2f2f2;
        }
    
        th:first-child,
        th:nth-child(2),
        th[colspan="2"],
        th:nth-last-child(2),
        th:last-child,
        th:nth-child(5),
        th:nth-child(6) {
            text-align: center;
        }
    
        .sign-box {
            width: 48%;
            padding: 10px;
            margin-top: 20px;
            display: inline-block;
            vertical-align: top;
            text-align: center;
            border: 1px solid black;
            box-sizing: border-box;
            text-align: left;
        }
    
        .row {
            width: 100%;
        }
        .nonLine {
            border-collapse: collapse;
            width: 100%;
            border: none;
        }
        h3 {
            font-family: 'Times New Roman', Times, serif;
        }
        h1 {
            font-family: 'Times New Roman', Times, serif;
        }
        p {
            font-family: 'Times New Roman', Times, serif;
        }
    </style>
</head>

<body onload="window.print()">
    <div id="header">
        <div id="logo-container">
            <img id="logo" src="{% static 'admin/images/logo-supiori.png' %}" alt="Logo">
            <div id="text-container">
                <h3>PEMERINTAH KABUPATEN SUPIORI</h3>
                <h1>SEKRETARIAT DAERAH</h1>
                <p>Jl. Raya Sorendiweri, Distrik Supiori Timur- Kabupaten Supiori-Provinsi Papua</p>
            </div>
        </div>
    </div>

    <div id="divider"></div>
    <hr> <!-- Garis tambahan setelah kop -->
    <center>
        <h2>Laporan Data Kelembagaan</h2>
    </center>
    <!-- Konten lainnya -->
   
    <table class="table table-striped table-bordered dt-responsive" id="table-list">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <th>Tahun</th>
                <th>Jenis Input</th>
                <th>Wilayah</th>
                <th>Nama Lembaga / Gereja</th>
                <th>Tanggal Input</th>
                <th>Ketua</th>
                <th>Jumlah Anggota</th>
                <th>Bukti Foto</th>
            </tr>
        </thead>
        <tbody>
            {% for datakelembagaan in lembaga_list %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{datakelembagaan.tahun}}</td>
                        <td>{{datakelembagaan.jenisinput}} </td>
                        <td >{{datakelembagaan.kampung.distrik.title}}-{{datakelembagaan.kampung.titles}} </td>
                        <td>{{datakelembagaan.title_lembaga}} </td>
                        <td>{{datakelembagaan.create_date}} </td>
                        <td>{{datakelembagaan.ketua_lembaga}} </td>
                        <td>{{datakelembagaan.jml_anggota}} </td>
                        <td><img src="{{datakelembagaan.foto.url}}" width="100"> </td>
                </tr>
           {% endfor %}
        </tbody>
    </table>
</body>
</html>
